page-apartamento {
    .toolbar-background-md, .toolbar-background-ios, .toolbar-background-wp, ion-segment {
        background-color: #007d87;
    }

    .header-ios .toolbar-background-ios, .footer-ios .toolbar-background-ios {
        border-style: none;
        border-color: none;
    }

    .segment-button, .segment-ios .segment-button, .segment-wp .segment-button {
        color: white !important;
        font-size: 14px !important;
        font-weight: bold !important;
        border: none;
    }

    .segment-ios .segment-button.segment-activated, .segment-md .segment-button.activated, .segment-wp .segment-button.segment-activated,
     .segment-md .segment-button.activated, .segment-md .segment-button.segment-activated {
        border-bottom: 3px solid #afda5f;
        background-color: #007d87;
        opacity: 1;
        -webkit-transition: 100ms all linear;
        transition: 100ms all linear;
    }

    .segment-wp .segment-button {
        width: 50%;
    }

    .list-md, .list-ios, .list-wp {
        margin: 0;
    }

    .list-md ~ .list-md, .list-wp ~ .list-wp{
        border-top: 1px solid #c8c7cc;
    }

}
